How to identify wich java plugin version is used ?